<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="65bdc291b0ad271b7531139804f2e2e6">
  <dict>
    <!--2021-09-17 15:10:48.000-->
    <bool key="carrier_cs_show_calltrans_bool">false</bool>
  </dict>
</config>
